@charset "shift_jis";

/*=====================================
@ځ@
=======================================*/


.box_title_bar {
	width : 638px;
	margin : 0px 0px 7px 0px;
	padding : 6px;
	background-color : #b2a782;
	font-size : 16px;
	font-weight : bold;
	color : #ffffff;
}
.box_title_bar_2 {
	width : 642px;
	margin : 0px 0px 7px 0px;
	padding : 4px;
	background-color : #99b84f;
	font-size : 14px;
	font-weight : bold;
	color : #ffffff;
}
.baseRightIn dl {
	width : 650px;
	clear : both;
}
.baseRightIn dt {
	width : 200px;
	padding : 10px 0px 10px 0px;
	font-size : 12px;
	font-weight : bold;
	float : left;
}
.baseRightIn dd {
	width : 440px;
	padding : 10px 0px 10px 10px;
	line-height : 150%;
	float : right;
}









